

/* 提示框样式 */
.modal{position:fixed;top:0;left:0;z-index:9999;width:100%;height:100%;padding-top: 100px;-webkit-filter:blur(0px);background:rgba(31,33,36,0.2); text-align: center;}
.modal-dialog{background-color:#FFF;width:50%;max-width:540px;min-width:290px; min-height: 200px; margin:0 auto; border-radius: 3px; box-shadow: 0px 0px 5px #C7C5C5;}
.modal-dialog .modal-header{ height: 25px;padding-top: 20px; font-size: 16px; position:relative;}
.modal-dialog .modal-header .close{background-image:url('/images/outsource/icon.png');background-repeat:no-repeat;}
.modal-dialog .modal-header .close:hover,.finish-close:hover{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);transform:rotate(90deg);}
.modal-dialog .modal-header .close,.finish-close{font-size:0;background-position:-114px -84px;width:14px;height:14px;margin:0;float: right;opacity:1; cursor: pointer;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.modal-content{min-height:60px;margin-bottom: 20px;}
.modal-content .tips-icon{margin-right: 10px;}
.modal-content .tips{ margin-bottom: 10px; font-size: 12px; line-height: 20px; color: #4A4A4A;}
.modal-content .tips-hd{ font-size: 20px; line-height: 36px; line-height: 40px;}
.unfinished .tips-hd{ color: #FF8006; }/* 黄色字体*/
.sucess .tips-hd{ color: #32B835; }/* 绿色字体 */
.modal-content .tips-lang{ font-size: 18px; }
.color-red{ color: #F21F41; }
.modal-footer{padding-bottom: 40px;}
.modal-footer .btnb{margin-right: 10px;}

.modal-dialog .modal-footer{
  height:0;
}
.modal-content .init-code{
  padding:20px;
}
.modal-content .init-code h3{
  font-size:16px;
  line-height: 50px;
}
.modal-content .init-code.checkCode h3{
  line-height: 30px;
}
.modal-content .init-code p{
  font-size:14px;
  line-height: 20px;
}
.modal-content .init-code a{
  display:inline-block;
  width:80px;
  border:1px solid #bbb;
  line-height:30px;
  margin:20px 40px;
  text-decoration:none;
  color:#666;
  border-radius:5px;
}

.modal-content .init-code a:hover{
  border:1px solid #5992f1;
  color:#5992f1;
}



.modal-content .init-code.checkCode{
  padding:0;
}
.modal-content .init-code.checkCode h2{
  font-weight: 700;
  font-size: 14px;
  line-height: 60px;
  background: url('https://img.alicdn.com/tfs/TB1dv_7dvDH8KJjy1XcXXcpdXXa-150-150.png') no-repeat 30px center;
  background-size: 30px;
  text-align:left;
  padding-left:80px;

}

.modal-content .init-code.checkCode p{
  font-size: 12px;
  text-align:left;
  color:#333;
  padding-left:80px;
  padding-right:30px;
}
.modal-content .init-code.checkCode .footer-btn{
  text-align:right;
  padding:20px 30px 10px 0;
  margin-bottom: 15px;
  margin-right: 20px;
}
.modal-content .init-code.checkCode a{
  margin:0 0 0 30px;
  text-align: center;
  border-radius:5px;
}
.modal-content .init-code.checkCode a.close-btn:hover{
  border:1px solid #108ee9;
  color:#108ee9;
}
.modal-content .init-code.checkCode a.submit-code{
  background: #108ee9;
  color:#fff;
}

.modal-fix {
  margin-bottom: 0px;
}

.madal-style {
  background-color: none;
  min-height: 110px;
}

.modal-content .init-code .userinfo-title {
  font-size: 16px;
  padding-top: 40px;
}

.type-link, .link1, .link2 {
  font-size: 0;
}








